.AuthPage{
    width: 100%;
    min-height: 100vh;
    background-color: #09214E;
    position: relative;
    z-index: 1;
    &::before{
        content: "";
        position: absolute;
        bottom: 0;
        background-image: url('/images/landing/svg/Intersect.svg');
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
        z-index: -2;
    }
    &::after{
        content: "";
        position: absolute;
        top: 0;
        background-image: url('/images/landing/svg/Intersect2.svg');
        background-repeat: no-repeat;
        width: 500px;
        height: 100%;
        z-index: -1;
    }
}